.. _export_data:

.. index:: single: Export

==================
Export/backup data
==================

If you need to make backups of the Manager data, or to transfer some data to another organisation, you may request an
export of the data. This may be achieved from 2 places

* from the organisation :ref:`dashboard <dashboard>`, below the map.
* from the All data view, below the map.

The export is done asynchronously, once completed an email is sent to you with a link to download the archive.

* The airspaces and obstacles are exported to Shapefile. The CRS is WGS84 (EPSG:4326).
* The waypoints are exported into the Air Navigation Zwan file.
* Documents are exported with their directory structure.
* Aircraft profiles are exported in a format specific to Air Navigation Pro.

All the individual data are zipped, and everything is bundled in a `tar.gz` archive.

.. note:: Only one export may be requested at a time. Subsequent export requests invalidate the previous ones.
